This project contains 1 outdated development dependency.

Crate rmp-serde

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 byteorder^11.4.3up to date
 rmp^0.80.8.11up to date
 serde^11.0.152up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 serde_bytes^0.100.11.8out of date
 serde_derive^11.0.152up to date